export declare function renderOidcTestSuccess({ userInfo, }: {
    claims: Record<string, unknown>;
    userInfo: Record<string, unknown>;
}): string;
export declare function renderOidcTestFailure(error: unknown): string;
